CCM5 Upgrade

Unanswered Question
Mar 11th, 2008

Dear All,

We have a publisher server (7825I2) version 5.1.1.3000-5, can we upgrade it to 5.1.3.2000-3(cisco-ipt-k9-patch5.1.3.2000-3.tar.gz.sgn) directly ?

Since, I faced an authenticated problem when I tried to upgrade.

Regards & Thanks

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (2 ratings)
Loading.
Jaime Valencia Tue, 03/11/2008 - 08:47

you can upgrade to 5.1(3a) from this CUCM versions:

5.1(3), 5.1(2), 5.1(1), 5.0(4b), 4.1(3)


HTH


javalenc


if this helps, please rate

Actions

This Discussion